function [comando, x1] = Comparacion(aaC , aaF , aaT  , aaA , aa)
clc
close all
[a1,~] = size(aa);


[porcenC] = PearsonC(aa,aaC);

[porcenF] = PearsonF(aa,aaF);

[porcenT] = PearsonT(aa,aaT);

%[porcenE] = PearsonE(aa,aaE);

[porcenA] = PearsonA(aa,aaA);

if porcenC > 80 && a1>=29 && a1<=35
    comando = 'Usted dijo Calido';
    x1 = 1;
    
elseif porcenF > 80 && a1>=21 && a1<=27
    comando = 'Usted dijo Frio';
    x1 = 3;

elseif porcenT > 80 && a1>=39 && a1<=45
    comando = 'Usted dijo Templado';
    x1 = 2;
    
elseif porcenA > 80 && a1>=69 && a1<=75
    comando = 'Usted dijo ApagarSistema';
    x1 = 4;
    
else
    comando = 'Comando no Valido';
    x1 = 5;
    
end

    
end



